Subject: Mac HFS Disk Access tool v0.2 released
From: [email-masked] (Geoffrey Warren Hicks)
Date: 9 Jan 1994 15:19:55 +0200
Newsgroups: comp.os.linux.announce

Posted on behalf of Craig Southeren who does not have access to
a net account:
-------------------------------------------------------------------

I have uploaded the file xhfs0_2.tgz which contains the source
and Linux executable for program which allows the reading of files
from Macintosh HFS floppy disks under Linux, MSDOS and Windows/NT.
The file is in sunsite.unc.edu:/pub/Incoming/Linux. The readme file
is included below. Feel free to contact me for any information.

  Enjoy!

      Craig Southeren

###################################################
    hfs version 0.2 FAQ
    By Craig Southeren 
###################################################

$Id: README,v 1.1 1994/01/06 03:31:37 craigs Exp $

1. What is "hfs"
-----------------
hfs is program which allows files to be copied off a Macintosh HFS
disk on a non-Macintosh computer.

2. What systems does "hfs" support?
-----------------------------------
hfs was developed under Linux (a Unix clone), but has been compiled and
run under MSDOS and Windows/NT.

3. Does hfs support writing files to an HFS disk?
-------------------------------------------------
Not yet, but the next version will.

4. Does hfs support 800k disks?
-------------------------------
No! And it never will (or can!)

5. Does hfs support HFS filesystems on other media?
---------------------------------------------------
Not yet, but it could if I had access to devices like these.

6. What do I need to compile hfs?
---------------------------------
A C++ compiler and a C compiler. I use gcc 2.5.2 on Unix and 
Microsoft Visual C++ for MSDOS and Windows/NT.

7. Where do I send bug reports and comments?
--------------------------------------------
The author is Craig Southeren, and I can be contacted
c/- [email-masked]

8. Where do I send flames?
--------------------------
/dev/null =8^)

9. What restrictions are placed on my use of using/modifiying/selling hfs?
--------------------------------------------------------------------------
OK, here comes the legal stuff. hfs is generally covered by the GNU
General Public License version 2 (see the file COPYING for more info).
But I borrowed the filename globbing code from tcsh and that file requires
that I put the following notice somewhere:

 	This product includes software developed by the University of
 	California, Berkeley and its contributors.

----------------------------------------------------------------------
Craig Southeren                       |  "You can have it good, cheap,
Senior Systems Analyst,               |   or fast. Any two."
Horizons Technology Australia Pty Ltd |      Arthur C. Clarke
email: c/- [email-masked]        | 
phone: +61 2 965 7280                 |  "Educate - don't legislate"
---------------------------------------------------------------------
        I don't even speak for myself, let alone for my boss.
---------------------------------------------------------------------

--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.